package controllers

import (
	"net/http"

	"github.com/gofiber/fiber/v2"
)

func PublishLogs(c *fiber.Ctx) error {

	return c.JSON(fiber.Map{
		"status":  true,
		"code":    http.StatusConflict,
		"message": "Heloo",
	})

}
